Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 3.1.4.Final
    • Fix Version/s: 3.1.5.Final
    • Component/s: None
    • Labels:
      None

      Description

      Weld 3 was able to run TCK 2 and TCK 1.2 in the past. This was not mandatory, but was nice to have.

      With change to jakarta artifacts (even though without package changes yet) we mangled this because TCKs for 1.2 use old GAVs. We should fix this for next version.

      Note - we have Jenkins job where this is regularly verified.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                manovotn Matěj Novotný
                Reporter:
                manovotn Matěj Novotný
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: